## r-cran-actuar 2.3

=== DESCRIPTION ===
Package: actuar
Type: Package
Title: Actuarial Functions and Heavy Tailed Distributions
Version: 2.3-3
Date: 2019-12-03
Authors@R: c(person("Vincent", "Goulet", role = c("cre", "aut"),
 	            email = "vincent.goulet@act.ulaval.ca"),
	     person("Sébastien", "Auclair", role = "ctb"),
	     person("Christophe", "Dutang", role = "aut",
	            email = "dutang@ceremade.dauphine.fr"),
	     person("Nicholas", "Langevin", role = "ctb"),
	     person("Xavier", "Milhaud", role = "ctb"),
	     person("Tommy", "Ouellet", role = "ctb"),
	     person("Alexandre", "Parent", role = "ctb"),
	     person("Mathieu", "Pigeon", role = "aut",
	            email = "pigeon.mathieu.2@uqam.ca"),
	     person("Louis-Philippe", "Pouliot", role = "ctb"))
Description: Functions and data sets for actuarial science:
  modeling of loss distributions; risk theory and ruin theory;
  simulation of compound models, discrete mixtures and compound
  hierarchical models; credibility theory. Support for many additional
  probability distributions to model insurance loss amounts and loss
  frequency: 19 continuous heavy tailed distributions; the
  Poisson-inverse Gaussian discrete distribution; zero-truncated and
  zero-modified extensions of the standard discrete distributions.
  Support for phase-type distributions commonly used to compute ruin
  probabilities.
Depends: R (>= 3.3.0)
Imports: stats, graphics, expint
LinkingTo: expint
Suggests: MASS
License: GPL (>= 2)
URL: https://gitlab.com/vigou3/actuar
BugReports: https://gitlab.com/vigou3/actuar/issues
Encoding: UTF-8
LazyLoad: yes
LazyData: yes
NeedsCompilation: yes
Packaged: 2019-12-03 21:37:55 UTC; vincent
Author: Vincent Goulet [cre, aut],
  Sébastien Auclair [ctb],
  Christophe Dutang [aut],
  Nicholas Langevin [ctb],
  Xavier Milhaud [ctb],
  Tommy Ouellet [ctb],
  Alexandre Parent [ctb],
  Mathieu Pigeon [aut],
  Louis-Philippe Pouliot [ctb]
Maintainer: Vincent Goulet <vincent.goulet@act.ulaval.ca>
Repository: CRAN
Date/Publication: 2019-12-04 09:40:06 UTC
