## r-cran-actuar 2.3-3

=== debian/changelog ===
r-cran-actuar (2.3-3-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 25 Dec 2019 16:35:37 +0100

r-cran-actuar (2.3-2-1) unstable; urgency=medium

  * Initial release (closes: #944783)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Nov 2019 11:39:12 +0100
