=== debian/control ===
Source: r-cran-actuar
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-expint
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-actuar
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-actuar.git
Homepage: https://cran.r-project.org/package=actuar

Package: r-cran-actuar
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R actuarial functions and heavy tailed distributions
 Functions and data sets for actuarial science:
 modeling of loss distributions; risk theory and ruin theory;
 simulation of compound models, discrete mixtures and compound
 hierarchical models; credibility theory. Support for many additional
 probability distributions to model insurance loss amounts and loss
 frequency: 19 continuous heavy tailed distributions; the
 Poisson-inverse Gaussian discrete distribution; zero-truncated and
 zero-modified extensions of the standard discrete distributions.
 Support for phase-type distributions commonly used to compute ruin
 probabilities.
