## r-cran-actuar 3.0-0

=== debian/changelog ===
r-cran-actuar (3.0-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 08:41:19 +0200
