## r-cran-actuar 3.1-1

=== debian/changelog ===
r-cran-actuar (3.1-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 05 Feb 2021 18:40:54 +0100

r-cran-actuar (3.1-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2021 14:01:36 +0100
