=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-expint
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-actuar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-actuar.git
 Homepage: https://cran.r-project.org/package=actuar
