## r-cran-actuar 3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Package: actuar
 Type: Package
 Title: Actuarial Functions and Heavy Tailed Distributions
-Version: 3.1-1
-Date: 2021-02-02
+Version: 3.2-1
+Date: 2022-01-23
 Authors@R: c(person("Vincent", "Goulet", role = c("cre", "aut"),
  	            email = "vincent.goulet@act.ulaval.ca"),
 	     person("Sébastien", "Auclair", role = "ctb"),
 	     person("Christophe", "Dutang", role = "aut",
 	            email = "dutang@ceremade.dauphine.fr"),
+	     person("Walter", "Garcia-Fontes", role = "ctb",
+	            email = "walter.garcia@upf.edu"),
 	     person("Nicholas", "Langevin", role = "ctb"),
 	     person("Xavier", "Milhaud", role = "ctb"),
 	     person("Tommy", "Ouellet", role = "ctb"),
@@ -36,7 +38,7 @@
   zero-modified extensions of the standard discrete distributions.
   Support for phase-type distributions commonly used to compute ruin
   probabilities.
-Depends: R (>= 3.3.0)
+Depends: R (>= 4.1.0)
 Imports: stats, graphics, expint
 LinkingTo: expint
 Suggests: MASS
@@ -47,10 +49,11 @@
 LazyData: yes
 Classification/MSC-2010: 62P05, 91B30, 62G32
 NeedsCompilation: yes
-Packaged: 2021-02-03 02:46:34 UTC; vincent
+Packaged: 2022-01-23 23:19:16 UTC; vincent
 Author: Vincent Goulet [cre, aut],
   Sébastien Auclair [ctb],
   Christophe Dutang [aut],
+  Walter Garcia-Fontes [ctb],
   Nicholas Langevin [ctb],
   Xavier Milhaud [ctb],
   Tommy Ouellet [ctb],
@@ -64,4 +67,4 @@
   R Foundation [aut] (Parts of the R to C interface)
 Maintainer: Vincent Goulet <vincent.goulet@act.ulaval.ca>
 Repository: CRAN
-Date/Publication: 2021-02-03 05:50:02 UTC
+Date/Publication: 2022-01-24 16:22:42 UTC
