## r-cran-actuar 3.2-1

=== debian/changelog ===
r-cran-actuar (3.2-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 30 Jan 2022 18:02:46 +0100

r-cran-actuar (3.2-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 18:52:47 +0200

r-cran-actuar (3.1-4-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * d/p/i386.patch: Fix i386 autopkgtests
  * Add myself to uploaders

 -- Nilesh Patra <nilesh@debian.org>  Wed, 29 Sep 2021 16:10:41 +0530

r-cran-actuar (3.1-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Sep 2021 11:44:41 +0200
