=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/actuar_([-\d.]*)\.tar\.gz
