## r-cran-actuar 3.3-0

=== debian/changelog ===
r-cran-actuar (3.3-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 06:46:03 +0200

r-cran-actuar (3.2-2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Apr 2022 22:42:18 +0200
