## r-cran-actuar 3.3-2

=== debian/changelog ===
r-cran-actuar (3.3-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:32:37 +0100
