## r-cran-actuar 3.3-4

=== debian/changelog ===
r-cran-actuar (3.3-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 13 Nov 2023 11:19:31 +0100

r-cran-actuar (3.3-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:32:43 +0200
