## r-cran-actuar 3.3-5

=== debian/changelog ===
r-cran-actuar (3.3-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 22 Jan 2025 16:25:50 +0900
