## r-cran-actuar 3.3-6

=== debian/changelog ===
r-cran-actuar (3.3-6-1) unstable; urgency=medium

  * Team Upload.
  * Drop myself from uploaders
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * New upstream version 3.3-6

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 17:38:09 +0530
