=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-actuar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-actuar.git
 Homepage: https://cran.r-project.org/package=actuar
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
